
---
events:
  -
    kind: "message-v1"
    backtrace:
      - "/tmp/build_tools/cmake-3.28.3-linux-x86_64/share/cmake-3.28/Modules/CMakeDetermineSystem.cmake:233 (message)"
      - "CMakeLists.txt:16 (project)"
    message: |
      The system is: Linux - 6.8.0-110-generic - x86_64
...
